.info{
    display: grid;
    grid-template-columns: 25vw auto;
    margin-top: 5vh;
}


.info-tbl{
    margin-top: 10vh;
    display: grid;
    grid-template-columns: 10vw auto;
}

.info-tbl > * {
    margin-top: 16px;
    margin-bottom: 40px;
}

.heading{
    font-weight: 700;
}

.social-media a{
    margin-right: 20px;
}
